[Rainmeter]
Update=1000
Blur=0
LocalFont="#CURRENTPATH#LCD"
StringStyle=BoldItalic
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin



[Metadata]
Name=
Config=
Description=Shows current usage and tempertures of the computers CPU, RAM and GPU as well as clock speeds and other details.
Instructions=Requires CoreTemp 0.99.8.0, MSI Afterburner and MSI Afterburner.dll to work.
Version=1.0
Tags=Resource Meter
License=
Variant=
Preview=#SKINSPATH#7 Aero\IMAGES\PREVIEW\Preview.png

;End of added Metadata


[Background]
Meter=Image
ImageName=#SKINSPATH#7 Aero\IMAGES\bg.png
X=0
Y=0
W=200
H=310

[Main Title]
Meter=STRING
StringAlign=Center
X=190
Y=5
FontColor=163,240,254,250 
FontSize=18
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Razer Pc

[Subtittle]
Meter=STRING
StringAlign=Center
X=90
Y=35
FontColor=163,240,254,250
FontSize=14
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=IntelŽi7-2600

[Subtittle2]
Meter=STRING
StringAlign=Center
X=90
Y=60
FontColor=163,240,254,250
FontSize=10
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text="Load/Temp"

[Subtittle3]
Meter=STRING
StringAlign=Center
X=195
Y=145
FontColor=163,240,254,250
FontSize=14
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=TeamDark-1600

[Subtittle4]
Meter=STRING
StringAlign=Center
X=300
Y=35
FontColor=163,240,254,250 
FontSize=14
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=MSI-6970

-------------------CPU Name----------------------

[Measure CPU Name]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=CpuName

[Meter CPU Name]
Meter=STRING
StringAlign=Center
X=100
Y=200
FontColor=163,240,254,250
FontSize=8
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU Name

-------------------CPU1 Load/Temp----------------------

[Measure CPU0 Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=0

[Measure CPU0 Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=0

[Label CPU0 Load]
Meter=STRING
StringAlign=Left
X=10
Y=85
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Core1

[Meter CPU0 Load]
Meter=STRING
StringAlign=Right
X=160
Y=85
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU0 Load
Postfix="% /"

[Meter CPU0 Temp]
Meter=STRING
StringAlign=Right
X=190
Y=85
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU0 Temp
Postfix=°C

-------------------CPU2 Load/Temp----------------------

[Measure CPU1 Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=1

[Measure CPU1 Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=1

[Label CPU1 Load]
Meter=STRING
StringAlign=Left
X=10
Y=100
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Core2

[Meter CPU1 Load]
Meter=STRING
StringAlign=Right
X=160
Y=100
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU1 Load
Postfix="% /"

[Meter CPU1 Temp]
Meter=STRING
StringAlign=Right
X=190
Y=100
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU1 Temp
Postfix=°C

-------------------CPU3 Load/Temp----------------------

[Measure CPU3 Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=2

[Measure CPU3 Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=2

[Label CPU3 Load]
Meter=STRING
StringAlign=Left
X=10
Y=115
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Core3

[Meter CPU3 Load]
Meter=STRING
StringAlign=Right
X=160
Y=115
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU3 Load
Postfix="% /"

[Meter CPU3 Temp]
Meter=STRING
StringAlign=Right
X=190
Y=115
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU3 Temp
Postfix=°C

-------------------CPU4 Load/Temp----------------------

[Measure CPU4 Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=3

[Measure CPU4 Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=3

[Label CPU4 Load]
Meter=STRING
StringAlign=Left
X=10
Y=130
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Core4

[Meter CPU4 Load]
Meter=STRING
StringAlign=Right
X=160
Y=130
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU4 Load
Postfix="% /"

[Meter CPU4 Temp]
Meter=STRING
StringAlign=Right
X=190
Y=130
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure CPU4 Temp
Postfix=°C

-------------------RAM----------------------

[MeasureMemTotal]
Measure=PhysicalMemory
Total=1
UpdateDivider=2

[MeasureMemUsed]
Measure=PhysicalMemory
UpdateDivider=2

[MeasureMemFree]
Measure=PhysicalMemory
InvertMeasure=1
UpdateDivider=2

[MeterMemoryText]
Meter=String
StringAlign=Center
MeasureName=MeasureMemTotal
MeasureName2=MeasureMemUsed
MeasureName3=MeasureMemFree
AutoScale=1
X=200
Y=165
FontFace=LCD
StringStyle=BoldItalic
FontSize=9
StringEffect=Shadow
FontColor=163,240,254,250
AntiAlias=1
Text="Used %2 / %1"

[MeterMemoryBar]
Meter=BAR
MeasureName=MeasureMemUsed
X=103
Y=182
W=175
H=1
BarColor=255,255,255,255
SolidColor=0,0,0,130
BarOrientation=HORIZONTAL 


-------------------GPU Name----------------------

[Measure GPU Name]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=3600

[Meter GPU Name]
Meter=STRING
StringAlign=Center
X=300
Y=63
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure GPU Name

-------------------GPU Temp----------------------

[Measure GPU Temp]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
DataSource=GPU temperature
MinValue=0
MaxValue=100

[Label GPU Temp]
Meter=STRING
StringAlign=Left
X=200
Y=84
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Temp

[Meter GPU Temp]
Meter=STRING
StringAlign=Right
X=300
Y=84
FontColor=163,240,254,250 
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure GPU Temp
Postfix=°C

-------------------GPU Load----------------------

[Measure GPU Load]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
DataSource=GPU usage
MinValue=0
MaxValue=100

[Label GPU Load]
Meter=STRING
StringAlign=Left
X=200
Y=100
FontColor=163,240,254,250 
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Load

[Meter GPU Load]
Meter=STRING
StringAlign=Right
X=300
Y=100
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure GPU Load
Postfix=%

-------------------GPU Core Clock----------------------

[Measure GPU Core Clock]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
DataSource=Core clock
MinValue=0
MaxValue=1000


[Label GPU Core Clock]
Meter=STRING
StringAlign=Left
X=200
Y=115
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Core Clock

[Meter GPU Core Clock]
Meter=STRING
StringAlign=Right
X=320
Y=115
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure GPU Core CLock
Postfix=" Mhz"

-------------------GPU Mem Clock----------------------

[Measure GPU Mem CLock]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
DataSource=Memory clock
MinValue=0
MaxValue=1990

[Label GPU Mem Clock]
Meter=STRING
StringAlign=Left
X=200
Y=130
FontColor=163,240,254,250 
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
Text=Memory Clock

[Meter GPU Mem Clock]
Meter=STRING
StringAlign=Right
X=350
Y=130
FontColor=163,240,254,250
FontSize=9
StringEffect=Shadow
FontFace=LCD
StringStyle=BoldItalic
AntiAlias=1
MeasureName=Measure GPU Mem Clock
Postfix=" Mhz"

-------------------GPU Fan Speed----------------------

[Measure GPU Fan Speed]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
DataSource=Fan speed
MinValue=0
MaxValue=100

[Measure GPU Fan Speed2]
Measure=Plugin
Plugin=Plugins\MSIAfterburner.dll
DataSource=Fan tachometer

[Label GPU Fan Speed]
Meter=String
StringAlign=Left
AutoScale=1
X=100
Y=185
FontFace=LCD
StringStyle=BoldItalic
FontSize=9
StringEffect=Shadow
FontColor=163,240,254,250 
AntiAlias=1
Text="Fan Speed"

[Meter GPU Fan Speed]
Meter=STRING
StringAlign=Left
MeasureName=Measure GPU Fan Speed2
AutoScale=1
X=250
Y=183
FontFace=LCD
StringStyle=BoldItalic
FontSize=9
StringEffect=Shadow
FontColor=163,240,254,250
AntiAlias=1
NumofDecimals=1
Postfix=" Rpm"

[Meter GPU Fan Speed Bar]
Meter=BAR
MeasureName=Measure GPU Fan Speed
X=105
Y=205
W=175
H=1
BarColor=255,255,255,255
SolidColor=0,0,0,130
BarOrientation=HORIZONTAL
